.box {
  position: relative;
}

/* common */
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #774005;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 10px 0;
  background-color: #F68712;
  box-shadow: 0 2px 10px rgba(0,0,0,.6);
  color: #fff;
  font-weight:700;
  font-size: 18px;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* bottom left*/
.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* bottom right*/
.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 0;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -25px;
  bottom: 30px;
  transform: rotate(-225deg);
}
.carousel {
	background: #fff;
}
.testimonals .carousel {
	background: transparent;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    margin: 0 auto;
}
.flexslider {
	-webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 1);
}
.ratioContainer {
  width: 100%;
  /* whatever width you want */
  display: block;
  position: relative;
}
.ratioContainer:after {
  padding-top: 75%;
  /* 16:9 ratio */
  display: block;
  content: '';
}
.ratioContent {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  background-color: #4e4b3a;
  /* let's see it! */
  color: white;
  background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
.ratioContainerPortrait {
  width: 100%;
  /* whatever width you want */
  display: block;
  position: relative;
}
.ratioContainerPortrait:after {
  padding-top: 100%;
  /* 16:9 ratio */
  display: block;
  content: '';
}
.ratioContent {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  background-color: #fff;
  /* let's see it! */
  color: white;
  background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.gallery .thumbnails .span2 {
	margin: 0.8% !important;
}
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}